@CHARSET "UTF-8";

.cont-wrap {
    /*     background: #f4f4f4; */
    /*     box-sizing: border-box; */
    /*     min-height: 500px; */
    /*     height: auto; */
}

/* 인쇄할 때 css 정확히는 잘 모르겠음... */
/* 인쇄할 때 밑에 css 있어야 레이아웃(세로/가로) 설정 가능함 */
@page {
    size: auto;
}
@media print {
    /* 배경색 출력 */
    /* 	*{-webkit-print-color-adjust: exact;} */
    /*     *{print-color-adjust: exact;} */
}

/*
* 부트스트랩 모달 창 띄우면 body에 padding-right 들어가는거 없앰
*/
.modal-open {
    padding-right: 0 !important;
}

/* ============================헤더=========================== */
.top-menu {
    position: relative;
    width: 1240px;
    margin: 0 auto;
    padding: 0;
    font-family: "Noto Sans KR", sans-serif;
}

.state {
    position: absolute;
    right: 0;
    top: 12px;
    z-index: 5;
    font-family: "Noto Sans KR", sans-serif;
}

.state ul {
    }
.state > ul > li {
    margin-left: 10px;
    position: relative;
    display: inline-block;
    font-size: 14px;
    cursor: pointer;
    font-weight: 300;
}

.state > ul > li img.move-icon {
    vertical-align: -1px;
    margin-left: 3px;
}
.state > li.active .sub-util {
    display: none;
}

.sub-util {
    display: none;
}

.state li.member-name {
    font-weight: 400;
    color: #000;
    padding-bottom: 6px;
}

.state li.member-name .member-badge {
    padding: 3px 10px 2px;
    font-family: "돋움", Dotum, "돋움체", DotumChe, sans-serif;
    font-size: 11px;
    border-radius: 9px;
    margin-right: 5px;
}

.state li.member-name .member-badge.f-badge {
    border: 1px solid #5e7ef0;
    color: #5e7ef0;
}

.state li.member-name .nick-max {
    max-width: 100px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    vertical-align: -5px;
}

.state li.member-name ul {
    position: absolute;
    top: 25px;
    right: -0;
    border: 1px solid #d2d2d2;
    background-color: #fff;
    padding: 8px 15px;
    width: 140px;
    -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,.1);
    box-shadow: 2px 2px 4px rgba(0,0,0,.1);
    z-index: 1300;
    border-radius: 5px;
    display: none;
}

.state li.member-name ul li {
    display: flex;
    line-height: 25px;
    font-size: 13px;
    font-weight: 400;
}

.state li.member-name ul li:hover {
    font-weight: 500;
}

.state li.member-name ul li .r-txt {
    font-weight: bold;
    margin-left: auto;
}

.state li.member-name ul li.pay-count {
    text-decoration: none;
}

.state li.member-name ul li .d-day {
    color: #5e7ef0;
}

.state li.member-name ul li:nth-child(4) {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 4px;
    margin-bottom: 4px;
}

.state li img.top-arrow {
    margin-top: -4px;
    margin-left: px;
}

.s-new {
    width: 11px;
    height: 10px;
    margin-top: 8px;
    margin-left: 4px;
}

#hd {
    position: relative;
    top: 0;
    width: 100%;
    min-width: 1240px;
    height: 174px;
    box-sizing: border-box;
    background: #fff;
    z-index: 1030;
}

#hd_wrapper {
    position: relative;
    width: 1240px;
    margin: 0 auto;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.logo {
    width: 300px;
    margin-bottom: 10px;
    margin-top: 9px;
}

.search-box {
    position: relative;
    width: 440px;
    display: block;
    margin: 0 202px 0 55px;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
}
.search-box .search-keyword {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    align-items: center;
    height: 58px;
    background: linear-gradient(#fff 0 0) padding-box, linear-gradient(to right, #5c78de , #8699dd, #b591c2) border-box;
    color: #313149;
    border: 3px solid transparent;
    border-radius: 30px;
    display: inline-block;
    width: 440px;
}

.search-box .search-keyword input[type=text] {
    height: 52px;
    vertical-align: middle;
    margin-left: 24px;
    padding-right: 46px;
    border: 0;
    font-size: 15px;
    width: 90%;
    background: transparent;
    font-family: 'Noto Sans KR';
}
.search-box .search-keyword input[type=image] {
    height: 23px;
    margin: 0;
    position: absolute;
    top: 18px;
    right: 30px;
}

.link-wrap {
    position: relative;
}

.utility {
    position: relative;
    text-align: center;
    font-family: "Noto Sans KR", sans-serif;
}

.utility ul li {
    margin-left: 16px;
    position: relative;
    display: inline-block;
    font-size: 14px;
    margin-top: 28px;
    color: #7e7e7e;
    font-weight: 400;
}

.utility ul li a {
    color: #666;
}

.utility ul li span {
    font-size: 28px;
    font-weight: 300;
    color: #4d4d4d;
    display: block;
}

#gnb_wrap {
    position: relative;
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #5c78de;
    height: 65px;
}

.container-inner {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    align-items: center;
}

.gnb {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    align-items: center;
}

.gnb > ul > li {
    display: inline-block;
    font-weight: bold;
    padding: 0 16px;
}

.gnb > ul > li > a {
    position: relative;
    padding: 17px 0 19px;
    display: block;
    font-size: 17px;
    font-family: "Malgun Gothic",dotum,gulim,sans-serif;
}

.gnb > ul > li > a.over::after {
    position: absolute;
    content: "";
    border-bottom: 4px solid #5c78de;
    width: 100%;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    color: #5c78de;
}

.gnb > ul > li > a.over,
.gnb > ul > li > a:hover {
    color: #5c78de;
}

.gnb > ul > li > a:hover,
.gnb > ul > li:hover > a {
    color: #5c78de;
}

.gnb .nav-full {
    height: 64px;
    line-height: 64px;
}
.gnb .nav-full:hover {
    color: #5c78de;
    cursor: pointer;
}

.gnb > ul > li > a .sub-group {
    display: block;
}

.gnb .sub-group {
    min-width: 150px;
    position: absolute;
    box-shadow: 0 0 15px -4px rgba(55,63,87,0.1);
    /* z-index: 100; */
    display: none;
    border-radius: 0 0 15px 15px !important;
    background: #fff;
    padding: 15px 8px;
    border: 1px solid #ccc;
    /* z-index:9; */
    margin-left: -19px;
    white-space: nowrap;
}
.gnb .sub-menu {
    min-width: 150px;
    background: none;
    border: 0;
    border-radius: 10px;
    line-height: 32px;
    padding: 0 10px !important;
    font-weight: normal;
    font-family: "Malgun Gothic",dotum,gulim,sans-serif;
    font-size: 14px;
}
.gnb .sub-menu a {
    display: block;
}

.gnb .sub-menu a:hover {
    color: #5c78de;
}

.gnb .sub-menu a.over {
    font-weight: bold;
    color: #5c78de;
}

.all-menu {
    DISPLAY: NONE;
    width: 100%;
    height: auto;
    background: #fff;
    position: absolute;
    overflow: hidden;
    left: 0;
    letter-spacing: -1px;
    background: #fff;
    box-shadow: 0 16px 16px rgba(55,63,87,0.1);
    font-family: "Malgun Gothic",dotum,gulim,sans-serif;

}
.all-menu::after {
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 1;
    width: 50%;
    height: 100%;
    background: #f7fafe;
    content: "";
    display: inline-block;
}

#hd .all-menu .all-menu-con {
    display: grid;
    justify-content: center;
    grid-template-columns: 1000px 240px;
}

.all-menu .all-menu-con::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    width: 100%;
    height: 4px;
    background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(55,63,87,0.1) 100%);
    content: "";
    display: inline-block;
}

.all-menu .s-menu {
    display: grid;
    padding-right: 10px;
    width: 1000px;
    background: #fff;
    gap: 36px 0;
    grid-template-rows: auto auto;
    grid-template-columns: 164px 164px 164px 164px 164px 164px;
    align-items: end;
    z-index: 2;
}

.all-menu .first-visit,
.all-menu .s-menu {
    position: relative;
    z-index: 2;
    padding: 48px 0 42px;

}

.all-menu .m-top {
    position: relative;
    padding: 0 17px;
    min-height: 210px;
    align-self: stretch;
}

.all-menu .m-top::before {
    display: inline-block;
    position: absolute;
    top: 4px;
    bottom: 4px;
    left: 0;
    width: 1px;
    background: #eaedf4;
    content: "";
}

.all-menu .pride {
    position: absolute;
    top: -22px;
    left: 17px;
    /* color: #2d65f2; */
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
}

.all-menu .pride a {

    color: #2d65f2;
}

.all-menu .m-top .depth-1 {
    display: inline-block;
    margin-bottom: 10px;
    color: #292e41;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    /* pointer-events: none; */
    position: relative;
    z-index: 9999;
}
.all-menu .m-top .depth-2 li a {
    color: #292e41;
    font-size: 14px;
    line-height: 32px;
}
.all-menu .m-top .depth-2 li a:hover {
    color: #0a5fbb;
}
.all-menu .first-visit {
    position: relative;
    z-index: 2;
}
.all-menu .first-visit.links {
    padding: 38px 32px;
    width: 240px;
    border-left: 1px solid #eff5ff;
    height: 100%;

}

.first-visit ul {
    margin-bottom: 35px;
}
.first-visit ul li {
    line-height: 48px;
    font-weight: bold;
    font-size: 14px;

}
.first-visit ul li:hover a {

    color: #0a5fbb;
}
.first-visit ul li img {
    margin-right: 12px;
}

.first-visit .smenu-btn {
    background: #fff;
    border: 1px solid #ccc;
    width: 140px;
    height: 38px;
    line-height: 38px;
    margin-bottom: 8px;
    padding-left: 12px;
    cursor: pointer;
}

.first-visit .smenu-btn:hover {
    border: 1px solid #aaa;
    font-weight: bold;
}

.center-num {
    position: relative;
    margin-left: auto;
    font-size: 17px;
    margin-bottom: 4px;
    font-family: "Noto Sans KR", sans-serif;
}

.center-num span.main-num {
    font-size: 22px;
    font-weight: bold;
}

.center-num span.main-time {
    font-size: 15px;
    letter-spacing: -0.85px;
    font-weight: 400;
    vertical-align: 3px;

}

.center-num span.txt {
    vertical-align: 2px;
    font-weight: 400;
}
/* =================================헤더 end========================= */

/* ====================================푸터==================== */
.ft {
    font-family: "Noto Sans KR", sans-serif;
    background: #fff;
}

.ft-wrap {

    border-top: 1px solid #e8e8e8;
    /* border-bottom:1px solid #e8e8e8;
    height:75px; */
    line-height: 75px;
}
.ft-wrap .top-sec {

    /* width:1240px; */
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    height: 75px;
    border-bottom: 1px solid #e8e8e8;
}

.brand-wrap {
    overflow: hidden;
    display: flex;
    max-width: 1240px;
    margin: 0 auto;
}
.brand-wrap .brand-list {
    display: flex;
}
.brand-wrap .brand-list > li {
    white-space: nowrap;
    margin-right: 38px;
}
@keyframes flowRolling {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}

.ft-bottom {
    width: 1240px;
    margin: 27px auto 0;
}
.ft-content {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
}

.ft-content .address {
    font-size: 16px;
    line-height: 24px;
}

.ft-content .address span {
    font-size: 12px;
    color: #999;
    vertical-align: 3px;
}

.ft-content span.copyright {
    font-size: 14px;
}

.ft-page-move {
    font-size: 16px;
    display: Block;
    margin-bottom: 22px;

}

.ft-page-move div {
    display: inline-block;
    margin-right: 15px;
    font-weight: 500;
    cursor: pointer;
}

.ft-page-move div::after {
    content: " \00B7";
    display: inline-block;
    color: #999;
    font-size: 13px;
    margin-left: 15px;
}

.ft-page-move div:last-child:after {
    content: "";
}
.site-move {
    margin-left: auto;
}

.site-move select::-ms-expand {
    display: none;
}

.site-move select {
    display: block;
    border: 1px solid #efe7c6;

    background: url("/assets/okems_3/main/img/icon_ft_down.png") #fffae5 92% 50% no-repeat;
    line-height: 45px;
    width: 220px;
    height: 45px;
    border-radius: 8px;
    padding-left: 15px;
    font-size: 15px;
    cursor: pointer;

}

.site-move select:hover {
    background: url("/assets/okems_3/main/img/icon_ft_down.png") #fdf3c9 92% 50% no-repeat;
}

.site-move button {
    display: flex;
    border: 1px solid #ececec;
    background: #fff;
    line-height: 45px;
    width: 220px;
    height: 45px;
    border-radius: 8px;
    padding-left: 15px;
    font-size: 15px;
    text-align: left;
    margin-top: 15px;
    margin-left: 0;

}

.site-move button:hover {
    border: 1px solid #aaa;
}

.site-move button img {
    margin-left: auto;
    margin-top: 15px;
    margin-right: 20px;
    width: 9px;
    height: 14px;
}
.site-move .sns {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    align-items: center;
}
.site-move .sns ul {
    margin: 0 px;
}
.site-move .sns ul li {
    display: inline-block;
    margin: 0 5px;
    cursor: pointer;
}
.site-move .sns ul li:first-child {
    margin-left: 0;
}

.site-move .sns ul li img {
    filter:grayscale(100%);
    opacity: 0.85;
}

.site-move .sns ul li img:hover {
    filter:grayscale(0%);
    opacity: 1;
}
/* =============================푸터 end===================== */

/* 240509 최근 검색 기능 추가 */
.search-box .search-keyword.on {
    position: absolute;
    display: block;
    top: -29px;
    z-index: 10;
    background: #fff;
    box-shadow: 1px 0 15px rgba(0,0,0,0.18);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.search-box .search-keyword.on input[type=image] {
    top: 15px;
    right: 17px;
}

.search-list-recent {
    display: none;
    position: absolute;
    z-index: 10;
    top: 55px;
    border-top: 1px solid #e0e0e0;
    width: calc(100% + 6px);
    margin-left: -3px;
    background: #fff;
    box-shadow: 0 13px 15px -3px rgba(0,0,0,.08),15px 0 15px -7px rgba(0,0,0,.08),-15px 0 15px -7px rgba(0,0,0,.08);
    border-radius: 30px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;

}

.search-list-recent .sch-none {
    display: none;
    font-size: 13px;
    text-align: center;
    border-bottom: 1px solid #e0e0e0;

}
.search-list-recent .recent-wrap {
    position: relative;
}

.search-list-recent .search-list {
    margin: 7px 0;
}

.search-list-recent .search-list .list-tit {
    padding: 5px 18px 2px;
    display: flex;
    color: #888;
}

.search-list-recent .search-list .list-tit .recent-del {
    opacity: 0.7;
    margin-left: auto;
}

.search-list-recent .search-list .list-tit .recent-del:hover {
    opacity: 0.9;
}

.search-list-recent .search-list .list-item {
    padding: 0 18px;
    cursor: pointer;
}

.search-list-recent .search-list .list-item:hover {
    background: rgba(92,120,222,0.08);
}

.search-list-recent .search-list .list-item a {
    padding: 7px 0;
    font-size: 15px;
    display: inline-block;
    width: 302px;
    vertical-align: middle;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    margin-right: 20px;

}

.search-list-recent .search-list .list-item::before {
    content: url("/assets/okems_3/layout/home/img/icon_search_auto.png");
    margin-right: 4px;
    vertical-align: -1px;
    vertical-align: -3px;
}

.search-list-recent .search-list .list-item span.date {

    color: #999;
    vertical-align: 1px;
    line-height: 36px;
    margin-right: 6px;
}

.search-list-recent .search-list .list-item span.list-del {
    opacity: 0.25;
    vertical-align: 2px;

}
.search-list-recent .search-list .list-item span.list-del img {
    width: 9px;
    height: 9px;
}

.search-list-recent .search-list .list-item span.list-del:hover {
    opacity: 0.9;
}

.search-list-recent .search-list .list-item span.sch-txt {
    /* font-weight:500; */
    color: #5c78de;
}
.act-bottom {
    padding: 9px 18px;
    border-top: 1px solid #e0e0e0;
    height: 36px;
}
.act-bottom a {

    color: #666;
    font-weight: normal;
}

.act-bottom a:hover {
    text-decoration: underline;
}

.search-box .search-keyword .hd-sch {
    height: 23px;
    margin: 0;
    position: absolute;
    top: 18px;
    right: 20px;
    cursor: pointer;
}

/* 240612_[TF]스마트서류함&스마트코칭 리뉴얼 시작 */
.smart-group {
    position: relative;
}

.smart-baloon {
    position: absolute;
    left: 6px;
    top: -5px;
}

/* 내역서 리뉴얼 */
.statement-baloon {
  position: absolute;
  left: 5px;
  top: -10px;
}


/* 공고분류 컨테이너 스타일 */
.bid-tag-container {
  display: grid;
  grid-template-rows: repeat(9, 22px); /* 고정된 N줄, 각 줄의 높이 N px */
  grid-auto-flow: column; /* 세로 방향으로 요소 배치 후, 다음 열로 이동 */
  gap: 2px; /* 요소 간 간격 */
  margin-bottom: 4px;;
}

.bid-tag-item {
  cursor:pointer;
  display: flex;
  align-items: center;
  justify-content: left;
  margin: 3px;
  height: 24px;
}

.bid-tag-item span{
  width:130px;
}

.bid-tag-item:hover {
	background: #ebebeb;
}

/* 241128 공고분류안내 레이어 */
.info-btn {
  position: relative;
  top:-1px;
  left:-2px;
  cursor: pointer;
}

#bid_icon_layer .modal-content {
  background: #fff;
  width:900px; /* 레이어 너비 */
  height: 600px; /* 레이어 높이 */
  left:0;
  border-radius:0 !important;
  border:none;
  position: absolute;
  left:50%;
  transform: translateX(-50%);
  padding: 0;
  z-index: 680;
  top: 200px;
}
#bid_icon_layer .title-blue {
  background: #5c78de;
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  font-family: "Noto Sans KR", sans-serif;
  padding: 10px 20px;
}
#bid_icon_layer .close-btn {
  position: absolute;
  top:6px;
  right: 20px;
  color: #fff;
  font-size: 20px;
}

#bid_icon_layer .gonggo-name-wrap {
  padding: 14px 20px 10px 20px;
  display: grid;
  grid-template-rows: repeat(6, 25px); /* 고정된 N줄, 각 줄의 높이 N px */
  grid-auto-flow: column; /* 세로 방향으로 요소 배치 후, 다음 열로 이동 */
}

#bid_icon_layer .dropdown_icon2{
  /* margin-bottom: 5px; */
  width: 167px;
}
#bid_icon_layer .dropdown_icon2 span{
  padding-left: 6px;
}

#bid_icon_layer .gonggo-table-wrap {
  margin: 0 20px;
  display: flex;
}
#bid_icon_layer .gonggo-table-wrap table {
  width:100%;
  font-family: "Noto Sans KR", sans-serif;
  font-size: 13px;
}

#bid_icon_layer .gonggo-table-wrap th {
  width:64px;
  color: #fff;
  text-align: center;
  font-weight: 400;
  border:1px solid #e1e1e1;
  height: 28px;
  line-height: 25px;
}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      
#bid_icon_layer .gonggo-table-wrap td {
  border:1px solid #e1e1e1;
  padding-left: 10px;
  font-weight: 400;
  color: #333;
  line-height: 25px;
}

#bid_icon_layer .gonggo-table-wrap tr:first-child th {
  border-top: 1px solid #000;
}
#bid_icon_layer .gonggo-table-wrap tr:first-child td {
  border-top: 1px solid #000;
}

#bid_icon_layer .gonggo-table-wrap div:nth-child(2) table th {
  border-left:none;
}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      
#bid_icon_layer .gonggo-table-wrap div:nth-child(2) table td {
  border-left:none;
}

#bid_icon_layer .th-01 {
  background: #8F75BF;
}
#bid_icon_layer .th-02 {
  background: #0C7F89;
}
#bid_icon_layer .th-03 {
  background: #771B8B;
}
#bid_icon_layer .th-04 {
  background: #608AD2;
}
#bid_icon_layer .th-05 {
  background: #8BA9E7;
}
#bid_icon_layer .th-06 {
  background: #FF68A1;
}
#bid_icon_layer .th-07 {
  background: #C29E90;
}
#bid_icon_layer .th-08 {
  background: #8A755D;
}
#bid_icon_layer .th-09 {
  background: #819941;
}
#bid_icon_layer .th-10 {
  background: #D32F2F;
}
#bid_icon_layer .th-11 {
  background: #7F750B;
}
#bid_icon_layer .th-12 {
  background: #44B493;
}
#bid_icon_layer .th-13 {
  background: #FFB9B3;
}
#bid_icon_layer .th-14 {
  background: #8F6337;
}
#bid_icon_layer .th-15 {
  background: #466DB0;
}
#bid_icon_layer .th-16 {
  background: #ECACB3;
}
#bid_icon_layer .th-17 {
  background: #B39DDB;
}
#bid_icon_layer .th-18 {
  background: #7BC9EB;
}
#bid_icon_layer .th-19 {
  background: #CD924D;
}
#bid_icon_layer .th-20 {
  background: #828282;
}
#bid_icon_layer .th-21 {
  background: #254CDA;
}
#bid_icon_layer .th-22 {
  background: #222C78;
}
#bid_icon_layer .th-23 {
  background: #AED581;
}
#bid_icon_layer .th-24 {
  background: #D3957D;
}
#bid_icon_layer .th-25 {
  background: #EB7C2A;
}
#bid_icon_layer .th-26 {
  background: #E57373;
}

.my_dropdown_box{
    display: inline-block;
}